DLA-2072-1

NameDLA-2072-1
Descriptiongpac - security update
SourceDebian LTS
ReferencesCVE-2018-21015, CVE-2018-21016, CVE-2019-13618, CVE-2019-20161, CVE-2019-20162, CVE-2019-20163, CVE-2019-20165, CVE-2019-20170, CVE-2019-20171, CVE-2019-20208

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gpac (PTS)jessie0.5.0+svn5324~dfsg1-1vulnerable
jessie (security)0.5.0+svn5324~dfsg1-1+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gpacsourcejessie0.5.0+svn5324~dfsg1-1+deb8u5

Search for package or bug name: Reporting problems